/*--Imports--*/
/*--Variables--*/
/* BLACK */
/* WHITE */
/* RED */
/* YELLOW */
/* ORANGE 1 */
/* ORANGE 2 */
/* ORANGE 3 */
/* BROWN 1 */
/* BROWN 2 */
/* BROWN 3 */
/* BROWN 4 */
/* BROWN 5 */
/* GRAY 1 */
/* GRAY 2 */
/* GRAY 3 */
/* GRAY 4 */
/*--Fonts--*/
@font-face {
  font-family: 'AvantGardeDemiRegular';
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot');
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.woff') format('woff'), url('../fonts/itc_avant_garde_gothic_demi-webfont.ttf') format('truetype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.svg#AvantGardeDemiRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*--Bundles--*/
/*--Functions--*/
/*--General--*/
.article-section ul {
  margin: 0 0 25px;
}
.article-section ul > li {
  background: url('../images/sprite.png') no-repeat -780px -1596px;
  font-weight: 700;
  padding-left: 11px;
  margin-bottom: 10px;
}
.article-section ol {
  margin: 12px 0px;
  padding: 0px 0px 0px 20px;
  list-style: decimal;
}
.article-section sub, .release-section sub {
  font-size: xx-small;
  vertical-align: bottom;
}
.article-section sup, .release-section sup{
  font-size: xx-small;
  vertical-align: top;
}
.article-section u {
  text-decoration: underline;
}
.article-section strong,
.article-section b {
  font-weight: bold;
}
.article-section em {
  font-style: italic;
}
.article-section p {
  margin-bottom: 12px;
}
.article-title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding-right: 220px;
  font-size: 29px;
  margin-bottom: 18px;
}
.article-description {
  font-family: 'AvantGardeDemiRegular', sans-serif;
  font-size: 14px;
  color: #404040;
  margin-bottom: 21px;
  line-height:20px;
}
.usp-font .article-description {
    font-family: sans-serif;
    font-weight:bold;
}
.teaser {
  margin-bottom: 30px;
}
.article-section {
  margin: 0 80px 18px 0;
}
.article-section > p {
  color: #404040;
  font-size: 12px;
  line-height: 18px;
}
.article-section > p:last-child {
  margin-bottom: 0;
}
.article-section .figure-caption {
  font-size: 11px;
  font-style: italic;
  color: #666666;
  margin-bottom: 0;
}
.article-section .article-attachment {
  float: right;
  margin: 0 -80px 15px 15px;
}
.article-section .article-attachment blockquote:before {
  content: '';
  display: block;
  width: 22px;
  height: 17px;
  margin-bottom: 5px;
  background: url('../images/sprite.png') no-repeat -240px 0;
}
.article-section .article-attachment blockquote .quotation {
  font-family: 'AvantGardeDemiRegular', sans-serif;
  font-size: 16px;
  color: #8d8279;
  margin-bottom: 7px;
}

.usp-font .article-section .article-attachment blockquote .quotation {
    font-family: sans-serif;
    font-weight:bold;
}
.article-section .article-attachment blockquote .author {
  font-size: 11px;
  color: #404040;
}
.article-section .article-attachment blockquote .author:after {
  content: '';
  display: block;
  float: right;
  width: 22px;
  height: 17px;
  background: url('../images/sprite.png') no-repeat -240px -17px;
}
.article-section .article-attachment .figure {
  display: block;
  margin-bottom: 10px;
}
.article-section table {
  width: 100%;
  border-top: solid 1px #c6c0bc;
  border-right: solid 1px #c6c0bc;
  margin: 10px 0;
}
.article-section table th,
.article-section table td {
  border-bottom: solid 1px #c6c0bc;
  border-left: solid 1px #c6c0bc;
  padding: 7px 10px;
}
.article-section table th {
  font-weight: 700;
  text-align: left;
}
.article-section table thead th {
  background: #ddd9d7;
  font-size: 14px;
  border-left: 0;
}
.article-section table thead th:first-child {
  border-left: solid 1px #c6c0bc;
}
.article-section table tbody th {
  background: #f6f5f4;
}
.article-section .playlist ul > li {
  background: none;
  padding: 0;
  margin-bottom: 3px;
}
.article-section-title {
  margin-bottom: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #404040;
}
.side-navigation .related-items {
  border: 1px solid #c6c0bc;
  padding: 15px 15px 25px 15px;
  margin-bottom: 20px;
  background: #f6f5f4;
}
.side-navigation .related-items .button-type2 {
  background-color: #f6f5f4;
  color: #8d8279;
}
.side-navigation .related-items .button-type2:hover:after {
  background-color: #ff8327;
}
.side-navigation .related-items .related-item-title {
  margin-bottom: 12px;
  font-size: 15px;
  font-weight: bold;
  color: #000000;
}
.side-navigation .image-block {
  position: relative;
}
.side-navigation .image-block .button-type1 {
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.side-navigation .image-block:hover h3 {
  text-decoration: underline;
}
.side-navigation .block-content h3 {
  font-size: 12px;
  color: #000000;
}
.side-navigation .block-content p {
  font-size: 10px;
  color: #666666;
  word-wrap: break-word;
}
/*--Article Detail--*/
.article-detail .article-attachment {
  max-width: 441px;
}
.article-detail .content {
  float: left;
  width: 720px;
  margin-right: 20px;
}
.article-detail .side-navigation {
  float: left;
  width: 220px;
}
/*--Article Listing--*/
.article-list-wrapper {
  border-bottom: none;
  margin-bottom: 36px;
}
.article-listing .article-list-item {
  border-bottom: 1px solid #c6c0bc;
  padding: 15px 15px 25px 15px;
  margin-bottom: 0;
  background: #eeeceb;
}
.article-listing .article-list-item .button-type2 {
  background-color: transparent;
  color: #666666;
  font-size: 14px;
}
.article-listing .article-list-item .button-type2:hover:after {
  background-color: #ff8327;
}
.article-listing .article-list-item.zebra {
  background: #ffffff;
}
.article-listing .article-list-item .heading h2 {
  float: left;
  font-size: 20px;
  margin-bottom: 15px;
}
.article-listing .article-list-item .heading .date {
  float: right;
  line-height: 24px;
  font-weight: bold;
}
.article-listing .article-list-item p {
  color: #404040;
  line-height: 17px;
}
.article-listing .teaser {
  margin-top: 50px;
}
/* Press Release */
.pge-press-release .content-top {
  margin-bottom: 25px;
}
.pge-press-release .content-top .image-block img {
  border: 1px solid #ddd9d7;
  margin-right: 25px;
}
.pge-press-release .content-top .image-block .block-content h1 {
  padding-right: 30px;
}
.pge-press-release .content-top .date {
  float: right;
  font-weight: bold;
  font-size: 16px;
}
.pge-press-release .release-description {
  font-weight: bold;
  color: #404040;
  margin-bottom: 25px;
}
.pge-press-release .content {
  float: left;
  width: 720px;
  margin-right: 20px;
}
.pge-press-release .side-navigation {
  float: left;
  width: 220px;
}
.pge-press-release .side-navigation .button-type4 {
  margin-bottom: 10px;
  background-color: #8d8279;
}
.pge-press-release .side-navigation .button-type4:hover {
  background-color: #7a7368;
}
.pge-press-release .side-navigation .button-type4.flex .tbl{
    display:table;
}
.pge-press-release .engagement-area {
  margin-bottom: 40px;
}
.pge-press-release .release-section {
  margin-bottom: 30px;
}
.pge-press-release .release-section p {
  color: #404040;
  margin-bottom: 25px;
}
.pge-press-release .release-section p > span {
  display: block;
  font-size: 18px;
  color: #404040;
  margin-top: 30px;
}
.pge-press-release .release-section p:last-child {
  margin-bottom: 0;
}
.pge-press-release .release-section ul {
  color: #404040;
  margin-top: -20px;
}
.pge-press-release .release-section ul > li {
  background: url('../images/sprite.png') no-repeat -780px -1596px;
  padding-left: 11px;
}
.pge-press-release .release-section-title {
  font-size: 18px;
  color: #404040;
}
.pge-press-release .attachments {
  background: #c6c0bc;
  padding: 15px;
  margin-top: 25px;
}
.pge-press-release .attachments .attachments-title {
  font-size: 16px;
  font-weight: bold;
  color: #404040;
}
/* Press Centre */
.pge-press-centre .content {
  float: left;
  width: 720px;
  margin-right: 20px;
}
.pge-press-centre .press-centre-list-wrapper {
  border: 1px solid #c6c0bc;
  margin-bottom: 30px;
  overflow: hidden;
}
.pge-press-centre .press-centre-list-wrapper .button-type2 {
  background-color: #eeeceb;
  color: #666666;
  font-size: 12px;
  width: 100%;
  text-align: right;
}
.pge-press-centre .press-centre-list-wrapper .button-type2:after {
  border-left: 0;
}
.pge-press-centre .press-centre-list-wrapper .button-type2:hover:after {
  background-color: #ff8327;
}
.pge-press-centre .press-centre-list-item {
  border-bottom: 1px solid #c6c0bc;
  padding: 13px;
  position: relative;
  margin: 0;
}
.pge-press-centre .press-centre-list-item a {
  background: #ffffff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-indent: -9999px;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.pge-press-centre .press-centre-list-item .block-content {
  padding: 0 12px 0 0;
}
.pge-press-centre .press-centre-list-item .block-content .heading h2 {
  color: #f36700;
  float: left;
  font-size: 20px;
  margin-bottom: 7px;
}
.pge-press-centre .press-centre-list-item .block-content .heading .date {
  float: right;
  font-weight: bold;
}
.pge-press-centre .press-centre-list-item .block-content p {
  color: #404040;
  line-height: 17px;
}
.pge-press-centre .press-centre-list-item.zebra {
  background: #f6f5f4;
}
.pge-press-centre .teaser {
  margin-bottom: 0;
}
.pge-press-centre .teaser-wrapper {
  margin-bottom: 30px;
}
.pge-press-centre .teaser-wrapper.two-col .teaser {
  float: left;
  width: 466px;
  margin-left: 27px;
}
.pge-press-centre .teaser-wrapper.two-col .teaser:first-child {
  margin-left: 0;
}
.pge-press-centre .side-navigation {
  float: left;
  width: 220px;
}
.pge-press-centre .side-navigation .button-type4 {
  margin-bottom: 10px;
  background-color: #8d8279;
}
.pge-press-centre .side-navigation .button-type4:hover {
  background-color: #7a7368;
}
/* Press Search Results */
.pge-press-seach-results .press-seach-results-list-item {
  background: url('../images/bg_horizontal_rule_1.gif') 0 100% repeat-x;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.pge-press-seach-results .press-seach-results-list-item .block-content .heading h2 {
  color: #f36700;
  float: left;
  font-size: 20px;
  margin-bottom: 7px;
}
.pge-press-seach-results .press-seach-results-list-item .block-content .heading .date {
  float: right;
  font-weight: bold;
}
.pge-press-seach-results .press-seach-results-list-item .block-content p {
  color: #404040;
  line-height: 17px;
}
.pge-press-seach-results .teaser {
  margin: 40px 0 0;
}
/* Call To Action */
.article-detail .content .cta,
.article-detail .side-navigation .cta {
    height:47px;    min-width:150px;
    background: url('../images/article-cta-bg.png') no-repeat left top;
    overflow:hidden;
    float:left;
    position:relative;
    font-family:'AvantGardeDemiRegular';
}

.usp-font .article-detail .content .cta,
.usp-font .article-detail .side-navigation .cta {
    font-family: sans-serif;
    font-weight:bold;
}
.article-detail .content .cta p,
.article-detail .side-navigation .cta p{
    font-size:14px;
    color:#FFFFFF;
}
.article-detail .content .cta a,
.article-detail .side-navigation .cta a{
    width:100%;    height:100%;
    position:absolute;
    right:0px;    bottom:0px;
    background: url('../images/grey-cta-arrow-cut.gif') no-repeat right bottom;
}
.article-detail .side-navigation .cta.side {
    width:220px;
    display:table;
}
.article-detail .side-navigation .cta.side p {
    padding:0 0 0 18px;
    display: table-cell;
      vertical-align: middle;
    /* IE7 vertical alignment fix */
    margin-top: inherit;
    *clear: expression(
    style.marginTop = "" + (offsetHeight < parentNode.offsetHeight ? parseInt((parentNode.offsetHeight - offsetHeight) / 2) + "px" : "0"),
    style.clear = "none", 0
    );
}
.article-detail .content .cta.full {
    padding:0 52px 0 0;
}
.article-detail .content .cta.full p {
    margin:15px 0 0 18px;
}